{"menu":[
{"popup":[
	{"txt":"URLのコピー(&U)","script":"reserved\\copyUrl.js"},
	{"txt":"タイトルのコピー(&T)","script":"reserved\\copyTitle.js"},
	{"txt":"タイトルとURLのコピー(&Y)","script":"reserved\\copyTitleUrl.js"},
	null,
	{"txt":"スクリプト(&R)","popup":[{"cmd":"placeholder.script"}]},
	{"txt":"ページ内の画像を一覧表示(&D)","script":"reserved\\displayImageList.js"},
	{"txt":"ページのQRコードを生成(&Q)","script":"reserved\\QRCodeGenerator.js"},
	null,
	{"txt":"タブマネージャ(&T)","cmd":"tabmanager"},
	{"txt":"タブをスナップショット保存","cmd":"tabSnapshot"},
	{"txt":"互換表示(&V)","popup":[{"cmd":"placeholder.emulation"}]},
	{"txt":"オートテキストリンク(&L)","cmd":"auto.textlink"},
	{"txt":"オートイメージリサイズ(&I)","cmd":"auto.imageresize"},
	{"txt":"URLアクションの実行(&U)","cmd":"urlaction"},
	{"txt":"クローズロック(&L)","cmd":"close.lock"},
	{"txt":"ナビゲートロック(&N)","cmd":"nav.lock"},
	null,
	{"txt":"プロキシサーバの変更(&P)","popup":[{"cmd":"placeholder.proxy"}]},
	{"txt":"セキュリティの制御(&S)","popup":[
		{"txt":"セキュリティの継承(&I)","cmd":"inherit.security"},
		null,
		{"txt":"セキュリティを全て許可(&A)","script":"reserved\\securityAllAllow.js"},
		{"txt":"セキュリティを全て非許可(&D)","script":"reserved\\securityAllDisallow.js"},
		null,
		{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
		{"txt":"サウンドの再生(&S)","cmd":"security.sound"},
		{"txt":"ビデオの再生(&V)","cmd":"security.video"},
		null,
		{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
		{"txt":"Javaの実行(&J)","cmd":"security.java"},
		{"txt":"ActiveXの実行(&X)","cmd":"security.runax"},
		{"txt":"ActiveXのダウンロード(&D)","cmd":"security.downloadax"},
		{"txt":"HTML Meta Refreshの実行(&M)","cmd":"metarefresh"}]},
	{"txt":"クッキーの制御(&C)","popup":[
		{"txt":"すべての Cookie をブロック(&B)","cmd":"cookie6.no"},
		{"txt":"高(&H)","cmd":"cookie6.high"},
		{"txt":"中-高(&M)","cmd":"cookie6.mediumhigh"},
		{"txt":"中(&I)","cmd":"cookie6.medium"},
		{"txt":"低(&L)","cmd":"cookie6.mediumlow"},
		{"txt":"すべての Cookie を受け入れる(&A)","cmd":"cookie6.low"}]},
	{"txt":"ポップアップ ブロック(&P)","popup":[{"cmd":"placeholder.popupblock"}]},
	null,
	{"txt":"検索ボタン追加ページへ移動(&A)","script":"reserved\\goAddSearchPage.js"},
	{"txt":"マウスジェスチャの設定(&M)...","cmd":"setup.mousegesture"},
	{"txt":"ドロップアクションの設定(&D)...","cmd":"setup.dropaction"},
	null,
	{"txt":"スキンの変更(&S)","popup":[{"cmd":"placeholder.skin"}]},
	null,
	{"txt":"クイックオプション(&Q)","popup":[{"cmd":"placeholder.etcsetting"}]},
	{"txt":"アプリケーションのオプション(&O)...","cmd":"option"},
	{"txt":"インターネットオプション(&O)...","cmd":"internetoption"}]}
]}